/*
Widget Name: W07 Two Column Featured Story
Description: Widget with two columns featuring two stories. 
Author: Univers Labs Ltd
Author URI: https://univ.rs/
*/
.so-widget-w07-two-column-story > .inner .container {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 1170px;
}
@media (max-width: 1185px) {
  .so-widget-w07-two-column-story > .inner .container {
    max-width: 740px;
  }
}
@media (max-width: 740px) {
  .so-widget-w07-two-column-story > .inner .container {
    width: 100%;
  }
}
